<template>
  <div class="home">
    <Header/>
    <Landing/>
  </div>
</template>

<script>
// @ is an alias to /src
import Header from "../components/Header/Header.vue";
import Landing from "../components/Landing/Landing.vue";
import main from "../assets/css/main.scss";
import home from "../assets/css/home.scss";

export default {
  name: "home",
  components: {
    Header,
    Landing
  }
};

</script>
